/**
 * 全局变量配置
 */
// #ifdef H5
let origin = window.location.origin
// #endif
module.exports = {
	// 应用名
	name: 'Rider',
	// 应用logo，支持本地路径和网络路径
	logo: '/static/images/icon/logo.png',
	// 版本号
	version: '1.0.0',
	
	
	
	// H5接口Url
	// #ifdef H5
	devUrl: `${origin}/`,
	prodUrl: `${origin}/`,
	// #endif
	
	
	
	// 小程序接口Url
	// #ifndef H5
	devUrl: `${origin}/`,//开发环境接口Url
	prodUrl: `${origin}/`,//线上环境接口Url
	// #endif
	
	
	// 后端数据的接收方式application/json;charset=UTF-8或者application/x-www-form-urlencoded;charset=UTF-8
	contentType: 'application/json;charset=UTF-8',
	// 后端返回状态码
	codeName: 'code',
	// 操作正常code
	successCode: 200,
	// 登录失效code
	invalidCode: 401,
	// token过期时间
	tokenTime: 3000,
	//文件预览地址
	previewUrl: '',
}
