﻿using System.ComponentModel.DataAnnotations;

namespace SafeCampus.Application.Services.Business.AttendanceService;

public class BuildAttendanceSearch:BasePageInput
{
    /// <summary>
    /// 宿舍楼id
    /// </summary>
    [Required]
    public long BuildId { get; set; }
    /// <summary>
    /// 归寝日期
    /// </summary>
    [Required]
    public DateTime ReturnTime { get; set; }
    /// <summary>
    /// 是否自动上报
    /// </summary>
    public bool? IsAuto { get; set; }
    
}